.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-eda9fa10-75cd-4147-a388-bd4acd0c23f9 { min-height: 50px; }

#s-eda9fa10-75cd-4147-a388-bd4acd0c23f9 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-afdc69f1-6a0e-4158-bb56-373539206f5e { text-align: center; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-223f27ac-0ea8-48af-886f-9fd04c9a77d5"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-fbd45e0e-1a3c-4118-9351-b5ff4fac545f { padding-top: 30px; padding-bottom: 30px; }

#s-99e193b9-37e8-465a-a6d9-f19e8a7738c6 { padding-top: 30px; padding-left: 45px; }

.shogun-form > div { padding: 0 0 1em; }

.shogun-form small { color: red; display: none; }

.shogun-form input, textarea { margin: 0; }

.shogun-success-alert { background-color: #dff0d8; color: #3c763d; border-color: #d6e9c6; padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; font-size: 16px; line-height: 1.5; min-height: 55px; display: none; }

.shogun-form input, .shogun-form textarea { width: 100%; }

#s-2445c7b1-1de4-400c-bcef-5964928064d1 { border-style: solid; padding-top: 25px; padding-left: 50px; padding-right: 50px; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; border-color: #af8f34; background-color: white; }

#s-08b89717-f112-46b6-b63e-21f2d4f1cfe2 { min-height: 50px; background-color: #f8f3ed; }

#s-08b89717-f112-46b6-b63e-21f2d4f1cfe2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4a8cb56f-f948-4c00-98d8-1f43063b97cd { padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; background-color: #f8f3ed; }

@media (min-width: 0px) { [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-4a8cb56f-f948-4c00-98d8-1f43063b97cd"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-4193a3ab-a526-4269-82e2-8e2edd06b024 { padding-left: 20px; padding-right: 20px; }

@media (min-width: 0px) { [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-4193a3ab-a526-4269-82e2-8e2edd06b024"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-4bfec3b5-b0d3-4a95-a105-7921d66f720b .shogun-icon-wrapper { text-align: center; }

#s-4bfec3b5-b0d3-4a95-a105-7921d66f720b .shogun-icon-wrapper > .shogun-icon { font-size: 30px !important; color: #af8f34; }

#s-97f90bd9-c160-47fa-88b3-fa27cd690cd2 { padding-top: 15px; padding-left: 20px; padding-bottom: 15px; padding-right: 20px; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-7bb1b9dd-73a0-40c3-a3d9-c5d8d324a835 { margin-top: 10px; margin-left: 0px; margin-bottom: 10px; margin-right: 40px; padding-top: 10px; padding-left: 0px; padding-bottom: 10px; padding-right: 0px; border-radius: 6px; text-align: center; background-color: #af8f34; text-decoration: none; }

#s-7bb1b9dd-73a0-40c3-a3d9-c5d8d324a835:hover { background-color: #d0ab42 !important; text-decoration: none !important; }

#s-7bb1b9dd-73a0-40c3-a3d9-c5d8d324a835:active { background-color: #866e28 !important; text-decoration: none !important; }

#s-7bb1b9dd-73a0-40c3-a3d9-c5d8d324a835.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357 { padding-left: 20px; padding-right: 20px; }

@media (min-width: 0px) { [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-33c2c6d1-2892-43ea-9f0b-e00aea5a8357"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-b6cdebe6-91ad-4101-80a7-178cda74228c .shogun-icon-wrapper { text-align: center; }

#s-b6cdebe6-91ad-4101-80a7-178cda74228c .shogun-icon-wrapper > .shogun-icon { font-size: 30px !important; color: #af8f34; }

#s-88f517a5-1e54-448a-bf6f-4da46da6080c { padding-top: 15px; padding-left: 20px; padding-bottom: 15px; padding-right: 20px; }

#s-433039dd-2797-4901-b53f-844f15803a87 { margin-top: 10px; margin-left: 0px; margin-bottom: 10px; margin-right: 40px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 6px; text-align: center; background-color: #af8f34; text-decoration: none; }

#s-433039dd-2797-4901-b53f-844f15803a87:hover { background-color: #d0ab42 !important; text-decoration: none !important; }

#s-433039dd-2797-4901-b53f-844f15803a87:active { background-color: #866e28 !important; text-decoration: none !important; }

#s-433039dd-2797-4901-b53f-844f15803a87.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-4214497a-44f3-459f-ac9f-ee0634e3bcd0 { padding-left: 20px; padding-right: 20px; }

@media (min-width: 0px) { [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-4214497a-44f3-459f-ac9f-ee0634e3bcd0"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-4772052c-f2ce-4cc6-9c62-3d726b26665a .shogun-icon-wrapper { text-align: center; }

#s-4772052c-f2ce-4cc6-9c62-3d726b26665a .shogun-icon-wrapper > .shogun-icon { font-size: 30px !important; color: #af8f34; }

#s-7bcdd574-0dd4-4099-ba0e-c0070c1c432c { padding-top: 15px; padding-left: 20px; padding-bottom: 15px; padding-right: 20px; }

#s-e0efc017-99e8-4886-a7ad-d283726619eb { margin-top: 10px; margin-left: 0px; margin-bottom: 10px; margin-right: 40px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 6px; text-align: center; background-color: #af8f34; text-decoration: none; }

#s-e0efc017-99e8-4886-a7ad-d283726619eb:hover { background-color: #d0ab42 !important; text-decoration: none !important; }

#s-e0efc017-99e8-4886-a7ad-d283726619eb:active { background-color: #866e28 !important; text-decoration: none !important; }

#s-e0efc017-99e8-4886-a7ad-d283726619eb.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-5fc2c15e-8d3d-495c-953c-bbd130235a2a { min-height: 50px; background-color: #af8f34; }

#s-5fc2c15e-8d3d-495c-953c-bbd130235a2a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8e17bc7e-8157-446e-9621-55c6eed353b6 { padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; }

@media (min-width: 0px) { [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-8e17bc7e-8157-446e-9621-55c6eed353b6"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-e68e711c-8192-43e9-bfbb-0eace927a857 { text-align: left; }

#s-79121b04-b96b-44a9-955a-fc96c4032b52 { padding-top: 20px; padding-bottom: 20px; }

@media (min-width: 0px) { [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-79121b04-b96b-44a9-955a-fc96c4032b52"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shg-social-alignable { display: inline-block; }

.shg-social-container { display: flex; }

.shg-social-element { display: inline-block; border: none !important; padding: 0px !important; }

#s-b749ce4e-f732-4cef-9062-514b14fa8f68 { text-align: center; }

#s-5d5d8d8a-b98a-404d-862e-65244e242837 { padding-top: 0px; }

#s-3f43f8b9-2e35-4ca9-9311-641b217f20c5 { padding-top: 15px; }

#s-e28f53c8-643c-4de4-bf49-5022244b2d59 { padding-top: 15px; padding-left: 0px; padding-bottom: 0px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
